@charset "utf-8";
/* CSS Document */
body {
  background: #fff;
  margin: 0px;
  padding: 0px;
  width: 100%;
}
body {
  background-position: center center;
  background-attachment: fixed;
  background-repeat: repeat;
  background-size: cover;
}
body, html {
  height: 100%;
}
img {
  border: 0px;
}
.clear {
  clear: both;
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
a {
  -webkit-transition: all 400ms ease-in;
  -o-transition: all 400ms ease-in;
  -moz-transition: all 400ms ease-in;
  -ms-transition: all 400ms ease-in;
}
* a:hover {
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  -ms-transition: all 200ms ease-in;
}
.clear {
  clear: both;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
}
p {
  margin: 0px;
  padding: 0px;
}
p.mbot10 {
  margin-bottom: 5px;
}
.container {
  width: 100%;
  float: left;
  min-height: 100%;
}
/*=====header======*/
.left_side {
  width: 100%;
  float: left;
  background: url(../images/header_after.png) no-repeat 0 0;
  padding: 15px 18px 50px 21px;
  position: fixed;
  z-index: 2;
  height: 100%;
  max-width: 260px;
  min-height: 100vh;
}

.shopifyImg {
  position: absolute;
  right: -68px;
  top: 87px;
  content: "";
  width: 96px;

}

.member_img.home_page_lft_img {
  right: -38px;
  top: 229px;
}
.member_img {
  position: absolute;
  right: -68px;
  top: 309px;
  content: "";
  width: 167px;
}
.member_img img {
  z-index: 99;
  position: relative;
}
.member_img .member_txt {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #5c7ab1;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  text-align: center;
  line-height: 17px;
  margin-top: -8px;
}
.logo {
  width: auto;
  float: left;
  margin-bottom: 13px;
}
.pad_left {
  padding: 0px;
  width: 100%;
  float: left;
}
ul.menu-list {
  width: 76%;
  float: left;
  margin: 0px;
  padding: 0px;
}
ul.menu-list li {
  list-style: none;
  float: left;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  font-size: 14px;
  width: 100%;
  float: left;
}
ul.menu-list li a {
  color: #58585a;
  padding: 1px 8px;
  display: block;
  border: 2px solid #f1f1f2;
  text-decoration: none;
}
ul.menu-list li a:hover, ul.menu-list li a.active_menu {
  color: #9c161e;
  border: 2px solid #7d8fbc;
}
ul.menu-list li a.news_txt {
  background: url(../images/star_icon.png) no-repeat 8px 3px;
  padding-left: 26px;
}
ul.menu-list li a.news_txt:hover {}
.hozz_img {
  margin: 10px 0px 5px;
  width: 100%;
  padding-left: 10px;
  float: left;
}
ul.cnt_left {
  width: 100%;
  float: left;
  margin: 0px;
  padding: 0px 0 0px 10px;
}
ul.cnt_left li {
  list-style: none;
  float: left;
  width: 100%;
  font-size: 10.5px;
  color: #323232;
  font-family: 'Droid Sans', sans-serif;
  margin: 2px 0px;
  line-height: 15px;
}
ul.cnt_left li span {
  font-weight: 700;
}
/*=====home-page=====*/
.home_page_fur.slider_upper_txt {
  padding-left: 220px;
}
.slider_upper_txt {
  width: 100%;
  float: left;
  background: url(../images/slider_upper_txt.png) repeat;
  padding: 0px 0 1px 0;
  z-index: 1;
  text-align: center;
  position: absolute;
  z-index: 1;
  left: 0px;
  height: 46px;
  top: 116px;
}
#sixth_slid_img {
  display: none;
}
#sixth_slid_img.show {
  display: block
}
.slider_upper_txt.inner_upper_txt {
  padding: 2px 26%;
}
.slider_upper_txt img {
  width: auto !important;
  float: none !important;
  display: inline-block;
  margin: -2px 0px 0px;
}
.home_page_quote {
  width: 320px;
  height: 320px;
  position: absolute;
  margin-left: -160px;
  margin-bottom: -160px;
  left: 55%;
  bottom: 50px;
}
.home_page_quote img {
  width: 100%;
  height: auto
}
.slider_lower_txt {
  width: 135px;
  height: 135px;
  position: absolute;
  right: 37%;
  bottom: 60px;
  content: "";
  background: url(../images/slider_lower_txt_bg.png) no-repeat 0px 0px;
  font-size: 22px;
  color: #231f20;
  text-align: center;
  padding: 42px 10px;
  font-family: 'Fjalla One', sans-serif;
  letter-spacing: 0.8px;
  line-height: 25px;
}
.slider_lower_txt.last_txt {
  padding: 32px 10px;
}
/*======footer======*/
footer {
  width: 100%;
  float: left;
  background: #716658;
  padding: 6px 16px;
  position: fixed;
  bottom: 0px;
  z-index: 80;
}
ul.ftr_nav {
  width: auto;
  float: left;
  margin: 2px 0px 0px;
  padding: 0px;
}
ul.ftr_nav li {
  list-style: none;
  float: left;
  font-size: 13px;
  font-family: 'Droid Sans', sans-serif;
  font-weight: 700;
  margin-right: 10px;
  letter-spacing: 0.3px;
  color: #f5f5f6;
  line-height: 18px;
}
ul.ftr_nav li a {
  color: #f5f5f6;
  text-decoration: none;
}
ul.ftr_nav li a:hover, ul.ftr_nav li a.ftr_nav_active {
  color: #fdbb63;
}
ul.ftr_nav li.call_txt {
  font-size: 15px;
  margin-left: 20px;
}
.ftr_social_icons {
  width: auto;
  float: right;
}
.ftr_social_icons a {
  width: 21px;
  height: 21px;
  float: left;
  text-decoration: none !important;
  margin: 0px 2px;
}
.ftr_social_icons a:hover {
  opacity: .8;
}
.ftr_social_icons a.email_image_link {
  background: url(../images/email_link_footer.png) no-repeat 0px 0px;
  width: 141px;
  background-size: contain;
  position: relative;
  top: 3px;
  margin-right: 23px;
}
.fb_icon {
  background: url(../images/ftr_social_icons.png) no-repeat 0px 0px;
}
.inst_icon {
  background: url(../images/ftr_social_icons.png) no-repeat -25px 0px;
}
/*====inner-pages=====*/
.rght-side {
  width: 100%;
  float: left;
  padding-left: 196px;
  padding-bottom: 50px;
}
.rght-side.contact_maprght {
  padding-bottom: 0px;
}
.interior_bnr {
  width: 100%;
  float: left;
  position: relative;
}
.interior_bnr.homefurnishing_bnr_img {
  background: url(../images/slider_1.jpg) no-repeat 0px -10px;
  min-height: 392px;
  background-size: 100%;
}
.interior_bnr.interior_design_bg {
  background: url(../images/interir_banner.jpg) no-repeat 0px -470px;
  min-height: 392px;
  background-size: 100%;
}
.interior_bnr.greenery_bnr_img {
  background: url(../images/slider_2.jpg) no-repeat 0px -240px;
  min-height: 392px;
  background-size: 100%;
}
.interior_bnr.furniture_img_bg {
  background: url(../images/slider_4.jpg) no-repeat 0px -289px;
  min-height: 392px;
  background-size: 100%;
}
.interior_bnr.homegift_bnr_img {
  background: url(../images/homegift_bg.jpg) no-repeat 0px -200px;
  min-height: 392px;
  background-size: 100%;
}
.interior_bnr.proplocation_bnr_img {
  background: url(../images/slider_5.jpg) no-repeat 0px -510px;
  min-height: 392px;
  background-size: 100%;
}
.interior_bnr.contactus_bnr {
  background: url(../images/contact_us_banner.png) no-repeat 0px -210px;
  min-height: 392px;
  background-size: 100%;
}
.interior_bnr.designer_sister_bg {
  background: url(../images/designer_sister_bg.jpg) no-repeat 0px -610px;
  min-height: 392px;
  background-size: 100%;
}
.interior_bnr.local_adventure_bg {
  background: url(../images/adventure_bg.jpg) no-repeat 0px -100px;
  min-height: 392px;
  background-size: 100%;
}
.new_next_bg {
  background: url(../images/news_banner_img.jpg) no-repeat 0px -70px;
  background-size: 100%;
  min-height: 392px;
}
.before_after_bg {
  background: url(../images/web_before_after_bg.jpg) no-repeat 0px -210px;
  background-size: 100%;
  min-height: 392px;
}
.interior_bnr.testimonial_bg {
  background: url(../images/testimonial_bg.jpg) no-repeat 0px -470px;
  min-height: 392px;
  background-size: 100%;
}
.trade_hdr_bg {
  background: url(../images/trade_hdr_bnr.jpg) no-repeat 0px -70px;
  background-size: 100%;
  min-height: 392px;
}
.interior_bnr img {
  width: 100%;
  float: left;
  height: auto;
}
.interior_bnr img.circle_adv_img {
  position: absolute;
  width: 140px !important;
  top: -53px;
  right: 0px;
}
.main_content {
  width: 100%;
  float: left;
  padding: 27px 60px 27px 140px;
  position: relative;
}
.local_box {
  width: 126px;
  height: 126px;
  border: 1px solid #dededf;
  text-align: center;
  padding: 10px 0px;
  position: absolute;
  left: 12%;
  top: 100px;
}
.local_box p {
  font-size: 12px;
  color: #000;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
}
.local_box p a {
  color: #000;
  text-decoration: none;
}
.local_box p a:hover {
  color: #6f2323;
}
.main_content.testi_content {
  padding: 27px 318px
}
.growing_plant_col {
  width: 100%;
  float: left;
  text-align: center;
}
.growing_plant_col h4 {
  color: #231f20;
  font-size: 21.5px;
  font-family: 'Oleo Script', cursive;
  margin-bottom: 3px;
}
.growing_plant_col p {
  font-family: 'PT Sans', sans-serif;
  color: #231f20;
  font-size: 12.7px;
  line-height: 21px;
}
.growing_plant_col p.mbot20 {
  margin-bottom: 8px;
}
.growing_plant_col.testi_col {}
.growing_plant_col.testi_col h4 {
  color: #5c7bb1;
  margin-bottom: 0px;
  font-size: 19.5px;
  margin-top: 10px;
}
.growing_plant_col.testi_col p {
  color: #5c7bb1;
}
.growing_plant_col.testi_col p a {
  color: #6d6e71;
  text-decoration: none;
  font-size: 11px;
}
.growing_plant_col.testi_col p a:hover {
  color: #000;
}
.grenery_col {
  width: 100%;
  float: left;
  margin: 50px 0px 0px;
}
.grenery_col.contact_col {
  padding: 0px 10%;
}
.grenery_col h5 {
  font-size: 14px;
  color: #231f20;
  font-family: 'Fjalla One', sans-serif;
  margin-bottom: 3px;
}
.grenery_col p {
  font-size: 12.7px;
  color: #231f20;
  font-family: 'PT Sans', sans-serif;
  margin-bottom: 8px;
}
.grenery_col p a {
  color: #231f20;
  text-decoration: none
}
.grenery_col p a:hover {
  color: #5c7bb1;
}
ul.gallery_imgs {
  width: 100%;
  float: left;
  margin: 0px 0px 20px;
  padding: 0px;
  position: relative;
}
ul.gallery_imgs li {
  list-style: none;
  float: left;
  width: 32.8%;
  margin: 2px;
  position: relative;
  z-index: 1;
}
ul.gallery_imgs li img {
  width: 100%;
  float: left;
  height: auto;
}
span.roll {
  background: url(../images/mag.png) center center no-repeat #000;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 10;
  -webkit-box-shadow: 0px 0px 4px #000;
  -moz-box-shadow: 0px 0px 4px #000;
  box-shadow: 0px 0px 4px #000;
}
span.roll.no_bg {
  background: transparent;
  box-shadow: 0px 0px 0 #000;
}
.more_col {
  position: absolute;
  left: -133px;
  z-index: 1;
  bottom: -95px;
  content: "";
  width: 175px;
}
.more_col.more_bot {
  bottom: -95px;
}
.more_col img {
  float: right;
}
.more_col p {
  font-size: 12.5px;
  color: #6d6e71;
  font-family: 'Droid Sans', sans-serif;
  font-weight: 700;
  line-height: 20px;
  text-align: right;
  width: 100%;
  float: left;
  padding-right: 30px;
  margin: -16px 0px 0px;
}
.more_col p .arrow {
  width: 100%;
  float: left;
  text-align: right;
  padding-right: 41px;
}
.more_col p a {
  color: #6d6e71;
}
.more_col p a:hover {
  color: #9c161e;
}
.desk_display {
  display: block;
}
.ipad_display {
  display: none;
}
.testi_txt_col {
  width: 99%;
  float: left;
}
.testi_txt_col h5 {
  font-size: 13.5px;
  font-family: 'Fjalla One', sans-serif;
  color: #000;
}
.testi_txt_col ul {
  margin: 0px;
  padding: 0px;
}
.testi_txt_col ul li {
  list-style: none;
  float: left;
  width: 100%;
  text-align: center;
  margin: 10px 0px;
}
.testi_txt_col h6 {
  font-size: 13px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  color: #000;
  text-align: left;
}
.testi_txt_col p {
  font-size: 12px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  color: #000;
  text-align: left;
  margin-bottom: 10px;
}
.awesome_txt {
  color: #5c7ab0;
  font-family: 'Oleo Script', cursive;
  font-size: 20px;
  border-bottom: 2px solid #d3d4d5;
  border-top: 2px solid #d3d4d5;
  padding: 6px 0px;
  width: auto;
  display: inline-block;
}
#first_img {
  background-position: 170px 0;
}
#second_img {
  background-position: 140px -5px
}
#third_slid_img {
  background-position: 20px -10px
}
#fourth_slid_img {
  background-position: 180px -390px
}
#fifth_slid_img {
  background-position: 170px -390px
}
.member_img.test_img {
  right: -56px;
  top: 299px;
}
.bk_top_icon {
  background: url(../images/bottom_arrow_icon.png) no-repeat;
  height: 46px;
  background-size: 26px;
  position: fixed;
  bottom: 41px;
  z-index: 999;
  text-indent: -9999px;
  opacity: 0;
  right: 30px;
  width: 30px;
}
.bk_top_icon.show_icon {
  opacity: 1;
}
ul.cnt_lst {
  width: 100%;
  float: left;
  margin: 0px;
  padding: 0px;
  text-align: center;
}
ul.cnt_lst li {
  list-style: none;
  background: url(../images/contact_points.png) no-repeat right center;
  font-family: 'PT Sans', sans-serif;
  color: #231f20;
  display: inline-block;
  font-size: 12.7px;
  padding-right: 10px;
  margin-right: 5px;
  line-height: 21px;
}
ul.cnt_lst li:last-child {
  background: none;
}
.cnt_email_div {
  width: 100%;
  float: left;
  font-size: 15px;
  font-family: 'PT Sans', sans-serif;
  color: #000;
  margin: 30px 0px 0px;
  padding-left: 140px;
}
.cnt_email_div .phone {
  font-weight: 700;
  margin: 0px 20px;
}
.cnt_email_div .phone.email {
  font-weight: 400;
}
.cnt_email_div .phone.fivestar-img {
  margin: -8px 30px;
  background: url(../images/fivestar_img.png) no-repeat;
  width: 122px;
  height: 30px;
  display: inline-block;
}
.cnt_map_bg {
  width: 100%;
  float: left;
  text-align: center;
  border: 1px solid #000;
  margin-bottom: 50px;
}
.cnt_map_bg img {
  width: 100%;
  height: auto;
  text-align: center;
  vertical-align: top;
}
.love_quote {
  background: url(../images/love_white_bg.png) no-repeat;
  font-size: 23px;
  color: #000;
  font-family: 'Oleo Script', cursive;
  text-align: center;
  width: 325px;
  display: inline-block;
  padding: 20px 14px;
  line-height: 26px;
  margin: 30px 0px 0px;
}
#lightbox-secNav {
  position: absolute;
  right: 10px;
  top: 7px;
}
.ready_slide_effect {
  background: url(../images/ready_to_get_slide.png) no-repeat;
  width: 312px;
  height: 65px;
  background-size: cover;
  position: absolute;
  text-indent: -99999px;
  top: 50%;
  -webkit-transition: all 400ms ease-in;
  -o-transition: all 400ms ease-in;
  -moz-transition: all 400ms ease-in;
  -ms-transition: all 400ms ease-in;
  margin-top: -42px;
  left: 0;
  opacity: 0;
  visibility: hidden;
}
.ready_slide_effect.show {
  left: 142px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 400ms ease-in;
  -o-transition: all 400ms ease-in;
  -moz-transition: all 400ms ease-in;
  -ms-transition: all 400ms ease-in;
}
.ready_slide_effect a {
  display: block;
  height: 100%;
}
.signup_bg {
  width: 100%;
  float: left;
  background: #dcd5c6;
  padding: 15px 0px;
}
.signup_container {
  max-width: 940px;
  margin: 0px auto;
}
.melisa_col {
  width: 30%;
  float: left;
}
.melisa_col .melisa_img {
  width: 163px;
  float: right;
}
.melisa_col h5 {
  font-size: 14px;
  color: #5c7ab0;
  font-weight: 700;
  font-family: 'PT Sans', sans-serif;
  margin: 130px 0px 0px;
}
.melisa_col.jennifier_col {
  float: right;
}
.melisa_col.jennifier_col .melisa_img {
  float: left;
}
.melisa_col.jennifier_col h5 {}
.martp_100 {
  margin: 90px 0px 0px;
}
.email_div {
  width: 40%;
  float: left;
  text-align: center;
  padding: 0px 27px;
  margin: 35px 0px 0px;
}
.email_icon {
  display: inline-block;
  margin-bottom: 10px;
}
.setup_txt {
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  font-family: 'PT Sans', sans-serif;
  text-transform: uppercase;
  background: #9c8679;
  display: inline-block;
  letter-spacing: 2px;
  padding: 3px 18px;
  width: 100%;
}
.setup_txt.mailing_txt {
  margin: 0px 0px 40px;
}
.love-quote {
  font-family: 'PT Sans', sans-serif;
  font-size: 32px;
  color: #000;
  font-weight: 400;
  width: 100%;
  float: left;
  line-height: 36px;
  margin: 10px 0px 30px;
}
.signup_form {
  width: 100%;
  float: left;
}
.form_input, .form_msg {
  width: 31.6%;
  float: left;
  background: #fff;
  font-size: 14px;
  font-family: 'PT Sans', sans-serif;
  color: #000;
  padding: 11px 19px;
  border: 0px;
  margin: 10px 0px;
  font-weight: 400;
  outline: none;
}
.form_input.marlr_24 {
  margin-left: 24px;
  margin-right: 24px;
}
.form_msg {
  height: 212px;
  width: 100%;
}
.center_box {
  width: 100%;
  float: left;
  text-align: center;
}
.required_txt {
  font-size: 14px;
  font-family: 'PT Sans', sans-serif;
  color: #000;
  padding-left: 19px;
}
.send_btn {
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  background: #0f75bc;
  padding: 5px 17px;
  display: inline-block;
  font-family: 'PT Sans', sans-serif;
  border: 1px solid #fff;
}
.send_btn:hover {
  background: #074672;
  cursor: pointer;
}
.before_after_banner {
  width: 100%;
  float: left;
  position: relative;
  margin-bottom: 30px;
}
.before-txt {
  width: 77px;
  height: 117px;
  position: absolute;
  left: 0px;
  top: 35%;
  background: url(../images/before_txt_bg.png);
  content: "";
  text-align: center;
  font-size: 20px;
  color: #000;
  z-index: 1;
  line-height: 117px;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.before-txt.after-txt {
  left: auto;
  right: 0px;
  background: url(../images/after_txt_bg.png);
}
.before_after_banner {
  width: 100%;
  float: left;
}
.before_after_banner img {
  width: 100%;
  float: left;
  height: auto;
}
.before_after_banner .bx-default-pager {
  display: none;
}
.lifestyle_branding {
  float: right;
  width: 100%;
  text-align: right;
  font-size: 10px;
  color: #6d6e71;
  font-family: 'PT Sans', sans-serif;
  position: relative;
  margin-right: 40px;
}
.lifestyle_branding a {
  color: #6d6e71;
  text-decoration: none
}
.interior_price_list {
  width: 100%;
  float: left;
  font-family: 'PT Sans', sans-serif;
  font-size: 15px;
  margin-top: 50px;
  padding-left: 10px;
}
.interior_price_list p {
  margin-bottom: 20px;
}
.interior_price_list ul {
  margin: 0px;
  padding: 0px;
}
.graph_grid {
  width: 120px;
  float: right;
  margin-right: 80px;
  margin-bottom: 30px;
}
.interior_price_list ul li {
  width: 100%;
  float: left;
  list-style: none;
  display: inline-block;
  margin-bottom: 15px;
}
@media only screen and (min-width:1025px) and (max-width:1200px) {
  ul.ftr_nav li.call_txt {
    margin-left: 30%;
  }
}
@media only screen and (min-width:1000px) and (max-width:1040px) {
  .interior_bnr.interior_design_bg {
    background: url(../images/interir_banner.jpg) no-repeat 0px -535px;
  }
  .interior_bnr.designer_sister_bg {
    background: url(../images/designer_sister_bg.jpg) no-repeat 0 -380px;
    background-size: 100%;
  }
  .trade_hdr_bg {
    background: url(../images/trade_hdr_bnr.jpg) no-repeat 0px 0px;
    background-size: 110%;
    min-height: 392px;
  }
  .member_img {
    right: -52px;
    top: 309px;
  }
  .before_after_bg {
    background: url(../images/web_before_after_bg.jpg) no-repeat 0px -150px;
  }
  .interior_bnr.proplocation_bnr_img {
    background: url(../images/slider_5.jpg) no-repeat 0px -295px;
  }
  .interior_bnr.greenery_bnr_img {
    background: url(../images/slider_2.jpg) no-repeat 0px -118px;
  }
  #third_slid_img {
    background-position: -50px -10px
  }
  #fourth_slid_img {
    background-position: 70px -200px
  }
  #fifth_slid_img {
    background-position: 170px -200px
  }
  .fist_img {
    background-position: 170px 0;
  }
  .interior_bnr.inter_bnr_img {
    background: url(../images/slider_2.jpg) no-repeat 0px -79px;
  }
  .interior_bnr.furniture_img_bg {
    background: url(../images/slider_4.jpg) no-repeat 0px -130px;
    background-size: cover;
  }
  .main_content.testi_content {
    padding: 27px 14.5% 27px 24%;
  }
}
@media only screen and (min-width:1000px) and (max-width:1024px) {
  .left_side {
    width: 26%;
  }
  .main_content {
    padding: 27px 20px 27px 140px;
  }
  ul.gallery_imgs li {
    width: 32.7%;
  }
  .desk_display {
    display: none;
  }
  .ipad_display {
    display: block;
  }
}
@media only screen and (min-width:768px) and (max-width:999px) {
  .left_side {
    width: 35%;
  }
  .slider_upper_txt {
    padding: 2px 4% 2px 34%;
  }
  ul.ftr_nav {
    width: 75%;
  }
  .main_content {
    padding: 27px 20px 27px 140px;
  }
  ul.gallery_imgs li {
    width: 45%;
  }
}